package kz.cafe.client.rest.wrappers;

import javax.xml.bind.annotation.*;
import kz.cafe.client.*;


@XmlRootElement(name="response")
public class JRNewOrderResponse extends JRAbstractResponse{
   
   public int OID;
   

   public JRNewOrderResponse(){
   }

   public JRNewOrderResponse(Throwable e){
      super(e);
   }
}
